
body {
	background-image: url("images/debut_light.png");
	font-family: 'Alice', serif;
	padding: 3%;
}
.content {
	text-align: center;
	<!-- max-width: 700px; -->
	margin: 0 auto;
	max-height: 100%;
	
}
img {
	max-width: 100%;
	max-height: 100%;
	-moz-box-shadow:    0 5px 20px rgba( 0, 0, 0, 0.3);
   	-webkit-box-shadow: 0 5px 20px rgba( 0, 0, 0, 0.3);
   	box-shadow:         0 5px 20px rgba( 0, 0, 0, 0.3);
		 
	
		
}